langcode: en
status: true
dependencies: {  }
name: 3_2_50_360x240
label: '3:2 50% (360x240)'
effects:
  4f221cca-f148-40b4-9095-45f0032e729c:
    uuid: 4f221cca-f148-40b4-9095-45f0032e729c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 180
      height: 120
      anchor: center-center
  7dfc49f4-d104-4635-8baf-bc77219a7b4a:
    uuid: 7dfc49f4-d104-4635-8baf-bc77219a7b4a
    id: image_convert
    weight: 2
    data:
      extension: webp
